
/* Class = "NSTextFieldCell"; title = "Technical Support"; ObjectID = "4GS-1f-xwg"; */
"4GS-1f-xwg.title" = "Asistencia técnica";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Ventana";
